Subject: GA-DIGEST V1 #1242
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, May 29 2002           Volume 01 : Number 1242

----------------------------------------------------------------------

Date: Wed, 29 May 2002 09:14:44 -0400
From: "James Love" <[email-masked]>
Subject: Re: [ga] Motion process rules -- DRAFT 0.1

A few quick comments..

1.  Can we get this done before the Bucharest meeting?
2.  Can we cap the number of endorsers that are needed (like the Canadians
did).
3.   Is it too complex regarding requirements for changes?    Sometimes a
clever minor change comes at the end, and makes the whole thing work to
everyone's satifaction.

Jamie

- ----- Original Message -----
From: "Alexander Svensson" <[email-masked]>
To: "DNSO General Assembly" <[email-masked]>
Sent: Wednesday, May 29, 2002 6:20 AM
Subject: [ga] Motion process rules -- DRAFT 0.1

:
: MOTION PROCESS RULES OF THE DNSO GA --  D R A F T v0.1
:
: (1) SCOPE OF THESE RULES
:
: These rules apply only to motions of the DNSO General
: Assembly. Elections of the GA Chair and Alternate Chair
: follow the GA Chair Election Rules. The voting process
: itself follows the DNSO GA Voting Rules and the Voting
: Registry Rules.
:
:
: (2) MAKING MOTION PROPOSALS
:
: All motion proposals must be sent to [email-masked]
: and are automatically archived on the DNSO website. The
: address [email-masked] shall not be used for discussion
: about the proposal. The proponent must be a member of the
: DNSO GA Voting Registry. The motion proposal should follow
: this format:
:
:   Proponent name           :
:   Proponent e-mail address :
:   GA Voting Registry member: [yes/no]
:   Title of proposed motion : "[max. 100 characters]"
:   Short title              : "[max. 30 characters, should also
:                               be the subject of the mail]"
:   Full text of the proposal
:
:
: (3) SCOPE AND NAMING OF MOTION PROPOSALS
:
: Motion proposals addressing issues which are in the
: primary responsibility of a different Supporting
: Organization than the DNSO are not acceptable motions.
: Motion proposals addressing issues which are evidently
: not in the responsibility of ICANN are not acceptable
: motions. The Chair can require an adjustment of the
: title or short title of the motion proposal in a way
: that reflects the content of the proposal.
:
:
: (4) SUPPORTING MOTION PROPOSALS
:
: A motion proposal must be supported by 4 percent of
: the total membership of the DNSO GA Voting Registry
: within four weeks, starting with the announcement on the
: GA mailing list. Statements of support shall be sent to
: [email-masked] and should follow this format:
:
:   Supporter name           :
:   Supporter e-mail address :
:   GA Voting Registry member: [yes/no]
:   I support the following
:   motion proposal          : [proposal title]
:
:
: (5) DISCUSSING MOTIONS
:
: When the required number of supporters has been reached,
: the official motion discussion period begins. This does not
: prohibit discussion of the motion before the official
: discussion period starts. The time of the discussion period
: is fourteen days. During the discussion period, the DNSO
: General Assembly has the opportunity to discuss the
: merits and implications of the motion and to develop
: alternative proposals. This period can be extended by
: up to fourteen days by the Chair, especially if there
: is no or very little discussion of the motion.
:
:
: (6) AMENDING MOTIONS
:
: There are two ways of amending motions: Friendly
: amendments must be accepted by the original proponent
: of the motion and not be opposed by more than 1/4
: of the original supporters within a week. Alternatively, a
: motion -- on the same issue as a motion which has met the
: required number of supporters as stated in (4) -- can be
: submitted as a motion proposal, requiring the support of
: 2 percent of the total membership of the DNSO GA Voting
: Registry within two weeks. Voting Registry members can
: support any number of motion proposals. The official
: discussion period for such alternative motions on the
: same topic is seven days and can be extended by up to
: fourteen days.
:
:
: (7) RETRACTING MOTIONS
:
: A motion can be retracted by its original proponent;
: the retraction has to be sent to [email-masked].
: If 3/4 of the original supporters want to keep the
: motion or if support for the motion evidently matches or
: exceeds the number of supporters stated in (4), the
: motion only needs a new proponent to continue in the
: process.
:
:
: (8) MAKING EMERGENCY MOTION PROPOSALS
:
: If a proponent believes that the motion requires
: immediate attention, he/she can note in his motion proposal
: that he/she is proposing an emergency motion. The email
: format for proposing and supporting the motion proposal
: remains the same; the emergency motion proposal must be
: supported by 7 percent of the total membership of the
: DNSO GA Voting Registry within seven days. The discussion
: period lasts seven days and can only be extended by up
: to seven days.
:
:
: (9) APPROVING THE BALLOT
:
: If the required number of GA Voting Registry members
: have expressed their support and the motion has been
: discussed by the GA members, the Chair of the DNSO
: General Assembly will approve a ballot in accordance with
: the DNSO GA Voting Rules. If possible, the Chair shall
: choose a starting date which allows to address all
: current motions, taking into account relevant deadlines
: such as public comment periods or meetings of the ICANN
: Board.
:
: -------------------------------------------------------------
:
: Some answers to possible questions:
:
: Do you have a diagram for this?
:   http://www.icannchannel.de/tmp/motion-voting-rules-01.pdf
:   (55kB) -- hope it's helpful.
:
: Why aren't you using the "Best Practices" document by
: Joanna and Bill?
:   While I find it very useful, I think the rules are too
:   long and difficult to understand, especially for
:   non-native speakers of English. (Actually, I doubt that
:   even 1/10 of the GA members have read them.) On the
:   other hand, I believe that we need rules to process
:   motions *quickly*. The proposed rules are 5kB of text and
:   hopefully easy to understand.
:
: Why is it "easier" to propose an alternative motion on the
: same topic than an "original" motion?
:   If 4% of the Voting Registry members support a motion,
:   this shows considerable interest in an issue -- that's
:   good and indicates that there should be a vote. However,
:   there should also be an incentive to improve the first
:   motion at hand after discussing it. Additionally, it's
:   not sure whether it is so much easier: Keep in mind
:   that the time frame for alternative motion proposals
:   is shorter (2% in *two* weeks). It's not an unfair
:   advantage, since ultimately, the voters decide it by
:   voting. Some have argued that we should achieve
:   consensus by merging all proposed motions into one
:   before the voting. I believe that we can only see if
:   there is consensus *after* the voting; for that reason
:   I don't mind giving the GA voters the choice between
:   several motions.
:
: Why does it take more supporters for an "emergency motion"?
:   I'm not sure if we need emergency motions at all, but
:   if we want to use an abbreviated procedure to deal with
:   issues e.g. directly before an ICANN meeting, we need
:   some checks if we want to give up some of the procedure,
:   allowing less time for discussion.
:
: Why do we need motion process rules at all?
:   Currently, there are no rules to decide when a motion
:   has been formally established, how many supporters are
:   needed, how much time for discussion is needed etc.
:   Consequently, each time there is a vote, we have lots
:   of discussion about how a vote should be run.
:
: Why isn't the voting itself covered?
:   We already have voting rules, voting registry rules and
:   Chair election rules -- see the DNSO site.
:
: Are these rules perfect?
:   [As if someone would actually ask that question...]
:   Of course not, but I think they are much better than the
:   current situation.
:
: So the Chair/Alt.Chair hopes to gain more power, right?
:   Nope. Currently, Thomas and I have to resort to "making
:   up rules as we go along". For instance, there is no
:   rule to guide us how much time we should leave for
:   discussion. This makes (a) GA members unhappy and (b)
:   us unhappy, because we are criticized for whatever
:   decision we make (too little time, too much time etc.)
:
: Have to leave it there,
: /// Alexander
:
:
: --
: This message was passed to you via the [email-masked] list.
: Send mail to [email-masked] to unsubscribe
: ("unsubscribe ga" in the body of the message).
: Archives at http://www.dnso.org/archives.html
:
:
:

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 May 2002 15:35:03 +0200
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] Motion process rules -- DRAFT 0.1

- --=======BC645F8=======
Content-Type: text/plain; x-avg-checked=avg-ok-19C419A5; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

Thank you. This is a very good work. I only question I have is the 
alternative motion. I understand the motive, but not the 2%. If this is 
pure opposition, there should be the same requirement in term of second. If 
this is complementarity or a big amendment many of the initial supporters 
will support it too as they might vote for both (like the last one), so you 
do not need to worry about less time. Your motion was supported as well. 
Also, having an initially less supported motion will lead to consider it is 
a lower grade motion, a political bias. So it would be a disservice to the 
alternate motion and would not help its introduction. IMHO 4% for all would 
be better.

I would also like to see introduced a polling service, where everyone could 
propose a position, with a weekly vote on it. Nothing formal, highly 
automated. The target would be to sense the real mood, to keep the voters 
interested, to collect support for motion, to build consensuses, to 
introduce new ideas, to build a sense of responsibility among the GA. There 
are free services supporting that type of polling
jfc

On 12:20 29/05/02, Alexander Svensson said:

>MOTION PROCESS RULES OF THE DNSO GA --  D R A F T v0.1
>
>(1) SCOPE OF THESE RULES
>
>These rules apply only to motions of the DNSO General
>Assembly. Elections of the GA Chair and Alternate Chair
>follow the GA Chair Election Rules. The voting process
>itself follows the DNSO GA Voting Rules and the Voting
>Registry Rules.
>
>
>(2) MAKING MOTION PROPOSALS
>
>All motion proposals must be sent to [email-masked]
>and are automatically archived on the DNSO website. The
>address [email-masked] shall not be used for discussion
>about the proposal. The proponent must be a member of the
>DNSO GA Voting Registry. The motion proposal should follow
>this format:
>
>   Proponent name           :
>   Proponent e-mail address :
>   GA Voting Registry member: [yes/no]
>   Title of proposed motion : "[max. 100 characters]"
>   Short title              : "[max. 30 characters, should also
>                               be the subject of the mail]"
>   Full text of the proposal
>
>
>(3) SCOPE AND NAMING OF MOTION PROPOSALS
>
>Motion proposals addressing issues which are in the
>primary responsibility of a different Supporting
>Organization than the DNSO are not acceptable motions.
>Motion proposals addressing issues which are evidently
>not in the responsibility of ICANN are not acceptable
>motions. The Chair can require an adjustment of the
>title or short title of the motion proposal in a way
>that reflects the content of the proposal.
>
>
>(4) SUPPORTING MOTION PROPOSALS
>
>A motion proposal must be supported by 4 percent of
>the total membership of the DNSO GA Voting Registry
>within four weeks, starting with the announcement on the
>GA mailing list. Statements of support shall be sent to
>[email-masked] and should follow this format:
>
>   Supporter name           :
>   Supporter e-mail address :
>   GA Voting Registry member: [yes/no]
>   I support the following
>   motion proposal          : [proposal title]
>
>
>(5) DISCUSSING MOTIONS
>
>When the required number of supporters has been reached,
>the official motion discussion period begins. This does not
>prohibit discussion of the motion before the official
>discussion period starts. The time of the discussion period
>is fourteen days. During the discussion period, the DNSO
>General Assembly has the opportunity to discuss the
>merits and implications of the motion and to develop
>alternative proposals. This period can be extended by
>up to fourteen days by the Chair, especially if there
>is no or very little discussion of the motion.
>
>
>(6) AMENDING MOTIONS
>
>There are two ways of amending motions: Friendly
>amendments must be accepted by the original proponent
>of the motion and not be opposed by more than 1/4
>of the original supporters within a week. Alternatively, a
>motion -- on the same issue as a motion which has met the
>required number of supporters as stated in (4) -- can be
>submitted as a motion proposal, requiring the support of
>2 percent of the total membership of the DNSO GA Voting
>Registry within two weeks. Voting Registry members can
>support any number of motion proposals. The official
>discussion period for such alternative motions on the
>same topic is seven days and can be extended by up to
>fourteen days.
>
>
>(7) RETRACTING MOTIONS
>
>A motion can be retracted by its original proponent;
>the retraction has to be sent to [email-masked].
>If 3/4 of the original supporters want to keep the
>motion or if support for the motion evidently matches or
>exceeds the number of supporters stated in (4), the
>motion only needs a new proponent to continue in the
>process.
>
>
>(8) MAKING EMERGENCY MOTION PROPOSALS
>
>If a proponent believes that the motion requires
>immediate attention, he/she can note in his motion proposal
>that he/she is proposing an emergency motion. The email
>format for proposing and supporting the motion proposal
>remains the same; the emergency motion proposal must be
>supported by 7 percent of the total membership of the
>DNSO GA Voting Registry within seven days. The discussion
>period lasts seven days and can only be extended by up
>to seven days.
>
>
>(9) APPROVING THE BALLOT
>
>If the required number of GA Voting Registry members
>have expressed their support and the motion has been
>discussed by the GA members, the Chair of the DNSO
>General Assembly will approve a ballot in accordance with
>the DNSO GA Voting Rules. If possible, the Chair shall
>choose a starting date which allows to address all
>current motions, taking into account relevant deadlines
>such as public comment periods or meetings of the ICANN
>Board.
>
>-------------------------------------------------------------
>
>Some answers to possible questions:
>
>Do you have a diagram for this?
>   http://www.icannchannel.de/tmp/motion-voting-rules-01.pdf
>   (55kB) -- hope it's helpful.
>
>Why aren't you using the "Best Practices" document by
>Joanna and Bill?
>   While I find it very useful, I think the rules are too
>   long and difficult to understand, especially for
>   non-native speakers of English. (Actually, I doubt that
>   even 1/10 of the GA members have read them.) On the
>   other hand, I believe that we need rules to process
>   motions *quickly*. The proposed rules are 5kB of text and
>   hopefully easy to understand.
>
>Why is it "easier" to propose an alternative motion on the
>same topic than an "original" motion?
>   If 4% of the Voting Registry members support a motion,
>   this shows considerable interest in an issue -- that's
>   good and indicates that there should be a vote. However,
>   there should also be an incentive to improve the first
>   motion at hand after discussing it. Additionally, it's
>   not sure whether it is so much easier: Keep in mind
>   that the time frame for alternative motion proposals
>   is shorter (2% in *two* weeks). It's not an unfair
>   advantage, since ultimately, the voters decide it by
>   voting. Some have argued that we should achieve
>   consensus by merging all proposed motions into one
>   before the voting. I believe that we can only see if
>   there is consensus *after* the voting; for that reason
>   I don't mind giving the GA voters the choice between
>   several motions.
>
>Why does it take more supporters for an "emergency motion"?
>   I'm not sure if we need emergency motions at all, but
>   if we want to use an abbreviated procedure to deal with
>   issues e.g. directly before an ICANN meeting, we need
>   some checks if we want to give up some of the procedure,
>   allowing less time for discussion.
>
>Why do we need motion process rules at all?
>   Currently, there are no rules to decide when a motion
>   has been formally established, how many supporters are
>   needed, how much time for discussion is needed etc.
>   Consequently, each time there is a vote, we have lots
>   of discussion about how a vote should be run.
>
>Why isn't the voting itself covered?
>   We already have voting rules, voting registry rules and
>   Chair election rules -- see the DNSO site.
>
>Are these rules perfect?
>   [As if someone would actually ask that question...]
>   Of course not, but I think they are much better than the
>   current situation.
>
>So the Chair/Alt.Chair hopes to gain more power, right?
>   Nope. Currently, Thomas and I have to resort to "making
>   up rules as we go along". For instance, there is no
>   rule to guide us how much time we should leave for
>   discussion. This makes (a) GA members unhappy and (b)
>   us unhappy, because we are criticized for whatever
>   decision we make (too little time, too much time etc.)
>
>Have to leave it there,
>/// Alexander
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>
>
>---
>Incoming mail is certified Virus Free.
>Checked by AVG anti-virus system (http://www.grisoft.com).
>Version: 6.0.362 / Virus Database: 199 - Release Date: 07/05/02

- --=======BC645F8=======
Content-Type: text/plain; charset=us-ascii; x-avg=cert; x-avg-checked=avg-ok-19C419A5
Content-Disposition: inline

- ---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.362 / Virus Database: 199 - Release Date: 07/05/02

- --=======BC645F8=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 May 2002 10:24:23 EDT
From: [email-masked]
Subject: [ga] Discussion on Voting Registry

We supposedly have an electorate of 586 members.  368 did not vote on the 
last set of motions.
The IDNO supposedly has a roster of 263 members.  259 did not vote on the 
last set of motions.

This raises the question -- has a large chunk of our membership (like the 
members of the IDNO) stop functioning as members?  If so, are the percentages 
that Alex has proposed appropriate?  Should the voting registry perhaps be 
recertified on an annual basis?  Should voters be decertified if they have 
missed, for example, 3 or 4 consecutive votes?  Should we become a 
self-sustaining organization by establishing a GA membership fee (which would 
better define our membership roster)?  Do we have an obligation to help 
defray the costs of Secretariat services which make our voting procedures 
possible?  

Is it possible/probable that many constituency members aren't even aware that 
they have the right to vote within the GA?  Should all constituency members 
automatically be enrolled in the GA voting roster (after all, these are folks 
that have already paid money to participate as members of the DNSO)?  

Have any members died that are still on the voting roster?  

I have noted that "percentages" have been used as a tool to discount the vote 
of the GA.  Perhaps it is time to make sure that our Registry accurately 
reflects our membership, and that those that no longer participate at all are 
culled from the process.

Your thoughts?

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 May 2002 10:58:26 -0400
From: "Joe Sims" <[email-masked]>
Subject: [ga] your comments

I'm with you.  While I know that many will not believe this, this is what
most of us are actually trying to do.  I notice that there was damn little
recognition of the ideas in Stuart's paper that sought to open up the
process more than it is now.  Today, many people marginalize themselves by
taking a black or white approach -- e.g., direct elections are the only
acceptable way to be accountable.  The fact is that this is a unique
animal, trying to do things in a way that has no direct model.  As such, it
requires more experimentation, more trials and errors, and more
understanding of the frankly experimental nature of the effort.  So I would
encourage the application of the principles you espouse in responding to
whatever comes out of the Pisanty Committee later this week, and maybe we
can make progress.

Joe Sims
Jones Day Reavis & Pogue
51 Louisiana Avenue NW
Washington, D.C. 20001
Direct Phone:  1.202.879.3863
Direct Fax:  1.202.626.1747
Mobile Phone:  1.703.629.3963

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 May 2002 07:50:22 -0700
From: "todd glassey" <[email-masked]>
Subject: Re: [ga] Discussion on Voting Registry

- ----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 29, 2002 7:24 AM
Subject: [ga] Discussion on Voting Registry

> We supposedly have an electorate of 586 members.  368 did not vote on the
> last set of motions.
> The IDNO supposedly has a roster of 263 members.  259 did not vote on the
> last set of motions.
>
> This raises the question -- has a large chunk of our membership (like the
> members of the IDNO) stop functioning as members?  If so, are the
percentages
> that Alex has proposed appropriate?  Should the voting registry perhaps be
> recertified on an annual basis?

Yes at minimum. This can be done as an autonomic process by sending a letter
to each registered voter and email mandating their return acknowledgement.
This should be done to the email list yearly as well. And during the year if
any mailing list member's mail bounces and there is a corresponding
registered address in the voting pool, it also should be noted as such and
removed. In allinstence where any bounced mail is used to justify any
actions, the mail and its full headers must be kept as part of the evidence
of failed delivery, for at least one recertification period (meaning the
rest of the year until the entire list was to recertify).

> Should voters be decertified if they have
> missed, for example, 3 or 4 consecutive votes?  Should we become a
> self-sustaining organization by establishing a GA membership fee (which
would
> better define our membership roster)?  Do we have an obligation to help
> defray the costs of Secretariat services which make our voting procedures
> possible?
>
> Is it possible/probable that many constituency members aren't even aware
that
> they have the right to vote within the GA?  Should all constituency
members
> automatically be enrolled in the GA voting roster (after all, these are
folks
> that have already paid money to participate as members of the DNSO)?
>
> Have any members died that are still on the voting roster?
>
> I have noted that "percentages" have been used as a tool to discount the
vote
> of the GA.  Perhaps it is time to make sure that our Registry accurately
> reflects our membership, and that those that no longer participate at all
are
> culled from the process.
>
> Your thoughts?
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 May 2002 17:28:07 +0200
From: Thomas Roessler <[email-masked]>
Subject: [ga] [fwd] Rec's 18, 19, 23, 24, 25 (from: [email-masked])

- --d6Gm4EdcadzBjdND
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Disposition: inline

FYI.
- -- 
Thomas Roessler                          http://log.does-not-exist.org/

- --d6Gm4EdcadzBjdND
Content-Type: message/rfc822
Content-Disposition: inline

Date: Wed, 29 May 2002 17:27:52 +0200
From: Thomas Roessler <[email-masked]>
To: [email-masked]
Subject: Rec's 18, 19, 23, 24, 25
Message-ID: <[email-masked]>
Mail-Followup-To: [email-masked]
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="7AUc2qLy4jB3hD7Z"
Content-Disposition: inline
User-Agent: Mutt/1.5.1i

- --7AUc2qLy4jB3hD7Z
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Disposition: inline

Please find attached my suggestions and remarks for the  
abovementioned recommendations.  

I have to correct my statement during the call: Only the suggestion  
about rec. 23 can be considered a technicality.  All other  
suggestions are substantial.

Regards,
- -- 
Thomas Roessler                          http://log.does-not-exist.org/

- --7AUc2qLy4jB3hD7Z
Content-Type: application/msword
Content-Disposition: attachment; filename="NC interim response evolution v10.doc"
Content-Transfer-Encoding: base64

0M8R4KGxGuEAAAAAAAAAAAAAAAAAAAAAOwADAP7/CQAGAAAAAAAAAAAAAAABAAAAMwAAAAAA
AAAAEAAAAgAAAAEAAAD+////AAAAAAAAAAD/////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
///////////////////////////////////9//////////7///8EAAAABQAAAAYAAAAHAAAA
CAAAAP7///8KAAAACwAAAAwAAAANAAAADgAAAA8AAAAQAAAAEQAAABIAAAATAAAAFAAAABUA
AAAWAAAAFwAAABgAAAAZAAAAGgAAABsAAAAcAAAAHQAAAB4AAAAfAAAAIAAAACEAAAAiAAAA
IwAAACQAAAAlAAAAJgAAACcAAAAoAAAAKQAAACoAAAArAAAALAAAAC0AAAAuAAAALwAAADAA
AAAxAAAAMgAAAP7///80AAAA/v//////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////

- --7AUc2qLy4jB3hD7Z--

- --d6Gm4EdcadzBjdND--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1242
*************************